.. currentmodule:: silx.gui.plot3d

:mod:`Plot3DWidget`: OpenGL scene widget
========================================

.. automodule:: silx.gui.plot3d.Plot3DWidget

.. currentmodule:: silx.gui.plot3d.Plot3DWidget

:class:`Plot3DWidget`
---------------------

.. autoclass:: Plot3DWidget
   :show-inheritance:
   :members:
